/* elimina il menu contestuale di navigazione del book */
#book-navigation-5237{  
  display: none;
}
#connettereItalia ul.menu li.menu-item--active-trail a{
  color: #0066cc;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}
#connettereItalia ul.menu li.menu-item .menu-item--collapsed a{
  padding-left: 10px;
  color: #428fdb;
  font-weight: normal;
  font-size: 14px;
}
/*
#connettereItalia ul.menu li.menu-item .menu-item--expanded.menu-item--active-trail a{
  padding-left: 10px;
  color: #428fdb;
  color: #0066cc;
  color:red;
  font-weight: 600;
  font-size: 14px;
}
*/
#connettereItalia ul.menu li.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item a{
  color: #428fdb;
  padding-left: 10px;
  font-weight: normal;
  font-size: 14px;
}
#connettereItalia ul.menu li.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item.menu-item--collapsed a{
  color:#428fdb;
  font-weight: normal;
}
#connettereItalia ul.menu li.menu-item.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item.menu-item--active-trail a{
  color:#428fdb;
  font-weight: 600;
}
#connettereItalia ul.menu li.menu-item.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item--expanded.menu-item--active-trail a{
  color:#428fdb;
  font-weight: 700;
}
#connettereItalia ul.menu li.menu-item.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item a{
  padding-left: 20px;
  color: #428fdb;
  /*font-weight: 600;*/
  font-size: 12px;
}
#connettereItalia ul.menu li.menu-item.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item--expanded.menu-item--active-trail ul.menu li.menu-item--active-trail a{
  padding-left: 20px;
  color: #0066ff;
  font-weight: 700;
  font-size: 12px;
}
